# Uses of Class
writer2latex.latex.i18n.ReplacementTrie

Packages that use ReplacementTrie
Package
Description
writer2latex.latex
writer2latex.latex.i18n

## Uses of ReplacementTrie in writer2latex.latex

Methods in writer2latex.latex that return ReplacementTrie
Modifier and Type
Method
Description
`ReplacementTrie`
LaTeXConfig.`getStringReplace()`

## Uses of ReplacementTrie in writer2latex.latex.i18n

Fields in writer2latex.latex.i18n declared as ReplacementTrie
Modifier and Type
Field
Description
`protected ReplacementTrie`
I18n.`stringReplace`